@font-face {
    font-family: 'SchneidlerBTBoldItalic';
    src: url('typos/schneidler_bt_bold_italic-webfont.eot');
    src: url('typos/schneidler_bt_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('typos/schneidler_bt_bold_italic-webfont.woff') format('woff'),
         url('typos/schneidler_bt_bold_italic-webfont.ttf') format('truetype'),
         url('typos/schneidler_bt_bold_italic-webfont.svg#SchneidlerBTBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SchneidlerBTBold';
    src: url('typos/schneidler_bt_bold-webfont.eot');
    src: url('typos/schneidler_bt_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('typos/schneidler_bt_bold-webfont.woff') format('woff'),
         url('typos/schneidler_bt_bold-webfont.ttf') format('truetype'),
         url('typos/schneidler_bt_bold-webfont.svg#SchneidlerBTBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SchneidlerBTItalic';
    src: url('typos/schneidler_bt_italic-webfont.eot');
    src: url('typos/schneidler_bt_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('typos/schneidler_bt_italic-webfont.woff') format('woff'),
         url('typos/schneidler_bt_italic-webfont.ttf') format('truetype'),
         url('typos/schneidler_bt_italic-webfont.svg#SchneidlerBTItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SchneidlerMedium';
    src: url('typos/schneidler_bt_medium-webfont.eot');
    src: url('typos/schneidler_bt_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('typos/schneidler_bt_medium-webfont.woff') format('woff'),
         url('typos/schneidler_bt_medium-webfont.ttf') format('truetype'),
         url('typos/schneidler_bt_medium-webfont.svg#SchneidlerMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'TradeGothicLTBoldOblique';
    src: url('typos/tradegothiclt-boldoblique-webfont-webfont.eot');
    src: url('typos/tradegothiclt-boldoblique-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('typos/tradegothiclt-boldoblique-webfont-webfont.woff') format('woff'),
         url('typos/tradegothiclt-boldoblique-webfont-webfont.ttf') format('truetype'),
         url('typos/tradegothiclt-boldoblique-webfont-webfont.svg#TradeGothicLTBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TradeGothicLTBold';
    src: url('typos/tradegothiclt-bold-webfont-webfont.eot');
    src: url('typos/tradegothiclt-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('typos/tradegothiclt-bold-webfont-webfont.woff') format('woff'),
         url('typos/tradegothiclt-bold-webfont-webfont.ttf') format('truetype'),
         url('typos/tradegothiclt-bold-webfont-webfont.svg#TradeGothicLTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TradeGothicLTOblique';
    src: url('typos/tradegothiclt-oblique-webfont-webfont.eot');
    src: url('typos/tradegothiclt-oblique-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('typos/tradegothiclt-oblique-webfont-webfont.woff') format('woff'),
         url('typos/tradegothiclt-oblique-webfont-webfont.ttf') format('truetype'),
         url('typos/tradegothiclt-oblique-webfont-webfont.svg#TradeGothicLTOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TradeGothicLTRegular';
    src: url('typos/tradegothiclt-webfont-webfont.eot');
    src: url('typos/tradegothiclt-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('typos/tradegothiclt-webfont-webfont.woff') format('woff'),
         url('typos/tradegothiclt-webfont-webfont.ttf') format('truetype'),
         url('typos/tradegothiclt-webfont-webfont.svg#TradeGothicLTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
	margin: 0;
	padding: 0;
}
html{
	height:100%;
}
body{
	background:#FFF;
	font-family: TradeGothicLTRegular;
	font-size:13px;
	color:#555;
	height:100%;
	line-height:18px;
	overflow:hidden auto;
	
}
body.iframe{
	background: transparent;
	overflow:hidden auto;
}

a img {
	border: 0;
}
table td{
	overflow:hidden;
}
h1,h2,h3,h4,h5,h6{
	text-transform:uppercase;
}

p{
	margin-bottom:10px;
}

.red{
	color: #FF0000;
}

.wrap{border:0; clear:both; float:none; font-size:1px; height:0; line-height:1px; margin:0; padding:0; visibility:hidden}

#wrapper{
	position:relative;
}

div#fond{	
	background : #FFF ; bottom : 0 ; height : 100% ; left : 20px ; position : absolute ; width : 1300px ; top : 260px;
}
			
/* =Header
----------------------------------------------- */

#header {
	position: fixed;
	/*height:160px;*/
	top:0;
	left:0;
	right:0;
	min-width: 1020px;
	text-align: left;
	background:transparent;
	z-index: 99;
}

#headerFront {
	position: fixed;
	top:0;
	left:0;
	right:0;
	min-width: 1020px;
	text-align: left;
	background:transparent;
	z-index: 99;
}

#header_mask {
	position: absolute;
	height:100%;
	top:0;
	left:0;
	width:990px;
	background: #FFF;
	/*border-right: 1px solid #ececec;*/
}
#header_elements{
	width: 1340px;
	position:relative;
	height:100%;
	background: #FFF;
}

#drapeaux {
	float: right;
}
/* =Menu
-------------------------------------------------------------- */

#footer ul, #header ul{
	list-style: none;
}

/* Content */

#page {
	position:relative;
	padding-top:75px;
}
#main,#primary,#content{
	position:relative;
	padding-top:20px;
}

#content {
	width: 1280px;
	/*height:125px;*/
	padding-left:5px;
	/*padding-right:30px;*/
	padding-bottom:40px;
	position:relative;
	padding-top:30px;
}

#content div.page{
	position:relative;
}
.entry-header{
	padding:0px 0 15px 0;
	background: url("images/hor_grey_border.png") repeat-y scroll left top #FFF;
}

#blog{
	position:relative;
}
.col1{
	width:300px;
	padding-right:20px;
	/*background: url("images/hor_grey_border.png") repeat-y scroll left top transparent;*/
	overflow:hidden;
	height:auto;
}
.col2{
	width:620px;
	padding-right:20px;
	/*background: url("images/hor_grey_border.png") repeat-y scroll left top transparent;*/
	overflow:hidden;
	height:auto;
}
.col3{
	width:940px;
	padding-right:20px;
	/*background: url("images/hor_grey_border.png") repeat-y scroll left top transparent;*/
	overflow:hidden;
	height:auto;
}

.entry-content{
	margin-left:5px;
	background:#FFF;
	padding-bottom:20px;
}
.entry-content p{
	margin-bottom:10px;
}
.entry-meta{
	background:#FFF;
}

.page-header{
	background: #FFF url("images/hor_grey_border.png") repeat-y scroll left top;
	padding:30px 0;
}
.page-headerFront{
	background: #FFF url("images/hor_grey_border.png") repeat-y scroll left top;
	padding:20px 0;
}

#blog h1.entry-title{
	font-size:18px;
	line-height:20px;
	padding-right:22%;
}


/* =Footer
----------------------------------------------- */

#footer {
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	height:30px;
	border-top: 1px solid #ececec;
	background:#FFF;
}
#footer #footer_content_container {
	position:relative;
	height:100%;
	min-width: 990px;
	max-width: 1340px;
}
#footer #third{
	position:absolute;
	top:6px;
	right:30px;
	font-family: TradeGothicLT,sans-serif;
	text-transform:uppercase;
	font-size:9px;
	line-height:18px;
	width:35%;
}
#footer #third ul{
	position:absolute;
	top:0;
	right:0;
}
#footer #third ul li{
	float:left;
	margin-left:20px;

}

/* Forms */
input[type=text],
input[type=email],
input[type=date],
input[type=time],
{width:278px;}

#inscription .selectDate {
	width: 80px;
}

select option{
	padding-right:20px;
}

form label.text{
	width:390px;
	text-align:right;
	display:inline-block;
	padding-right:20px;
	padding-left:10px;
	margin-bottom:10px;
}

form div.options{
	display:inline-block;
	width:240px;
}
form label.options{
	vertical-align:top;
}

form #statut_div{
	margin:20px 0 15px 0;
}



/* Alignment */

#copy{
	position:absolute;
	top:6px;
	left:365px;
	font-size:9px;
	text-transform:uppercase;
}

#content ul{
	margin-bottom: 10px;
	padding-left:17px;
	list-style: none;
}
#content ul li{
	/*list-style: disc outside url(images/puce-bleu.png);*/
	margin-bottom: 5px;
}

#content p + h2, #content ul + h2{
	margin-top:25px;
}

.form_representant a.tab_link{
	display:none;
}
.form_representant_tab{
	border-top:1px dashed #DDD;
	padding-top:10px;
	color:#DDD;
	cursor:default;
}
.form_representant_tab span{
	display:none;
}

.form_representant_tab.active span{
	display:inline;
}
.form_representant_content{
	margin:10px 0 20px 0;
	overflow:hidden;
	height:0px;
}

#fiche{
	margin-top:20px;
	margin-left:15px;
	padding: 20px;
	border-top:1px dashed #DDD;
	position:relative;
}
.iframe #print{
	position:absolute;
	top:20px;
	right:20px;
}

.id_rep{
	position:relative;
	/*width:45%;*/
	padding-right:5%;
	/*float:left;*/
}

.resume, .representants{
	float:left;
}
.resume{
	width:315px;
}
.representants{
	background: url("images/hor_grey_border.png") repeat-y scroll left top transparent;
	width:400px;
	padding-left:5px;
}

.iframe form#connexion {
	width:400px;
	margin:40px auto 0 auto;
}

.iframe form#MdpOublie{
	width:420px;
	margin:40px auto 0 auto;
}

#overlay{
	background: url("images/back_overlay.png") repeat scroll left top transparent;
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:100%;
	z-index:99;
	display:none;
}
#overlay #popup{
	position:relative;
	height:500px;
	width:760px;
	border:1px solid #DDD;
	margin:0 auto;
	background:#FFF;
	padding:30px 20px;
}

h1 a.print{
	display:inline-block;
	width:16px;
	height:16px;
	margin-left:20px;
	background: url("images/imprimer.png") no-repeat scroll right 50% transparent;
}

#slideshow {
    position:absolute;
    height:420px;
    top: 0;
    left: 0;
    right: 0;
    overflow:hidden;
    background-color: #fff;
	width:1011px;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:97;
    opacity:0.0;
}

#slideshow img.active {
    z-index:99;
    opacity:1.0;
}



@media screen and (max-width: 1340px) 
{
	#slideshow {
		position:absolute;
		height:380px;
		top: 0;
		left: -270px;
		right: 0;
	}
}


@media (max-width: 1340px) {
	#header_elements{
		width:1020px;
	}
	#content{
		width:960px;
	}
}

/* AJOUTS GA */


#div_page {
	height: 30px;
}

#div_liste_page {
	position: absolute;
	padding-left: 105px;
	z-index:1;
}

#div_page_suivante {
	position: absolute;
	padding-left: 190px;
	z-index:0;
}

#div_page_precedente {
	position: absolute;
	z-index:2;
}

/* NH 21/09/2020 : liste datatables*/
table.liste {
	background: #ECECEC; 
}

table.liste td {
	padding : 1px 2px ; 
	text-align : center ;
	border-bottom: 1px solid gray;
}	

.liste input {
	width:auto;
}

.col {
  float: left;
  margin-top: 12px;
  margin-right: 12px;
}

input[type=submit]:disabled,input[type=button]:disabled{
	background:#e6e6e6;
	cursor: auto;
	border: 1px solid #e6e6e6;
}
input[type=submit]:disabled:hover, input[type=button]:disabled:hover {
    background: #e6e6e6;
    border: 1px solid #e6e6e6;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.error {
	box-shadow: 0 0 1.5px 1px red;
}

.ok {
	box-shadow: 0 0 1.5px 1px #2ECC71;
}

@media screen and (max-width: 700px) {
	/* Error Tool Tip Styles*/
	.tool_tip_error {
	  /* background */
	  background-color: #fce4e4;
	  border: 1px solid #fcc2c3;
	  border-radius: 7px;
	  -moz-border-radius: 7px;
	  -webkit-border-radius: 7px;
	  /* positioning */
	  float: left;
	  position: relative;
	  padding: 7px 11px 4px;
	  margin-left: 10px; /* distance between error tip and element it points to */
	  margin-top: 5px;
	  margin-bottom: 5px;
	  width: 250px;
	}
}


@media screen and (min-width: 700px) {
	/* Error Tool Tip Styles*/
	.tool_tip_error {
	  /* background */
	  background-color: #fce4e4;
	  border: 1px solid #fcc2c3;
	  border-radius: 7px;
	  -moz-border-radius: 7px;
	  -webkit-border-radius: 7px;
	  /* positioning */
	  float: left;
	  position: relative;
	  padding: 4px 11px 4px;
	  margin-left: 12px; /* distance between error tip and element it points to */
	  margin-top:10px;
	}

	/* Left Arrow Styles */
	.tool_tip_error:after, .tool_tip_error:before {
	  content: '';
	  border: 7px solid transparent;
	  position: absolute;
	  top: 6px;
	}
	.tool_tip_error:after {
	  border-right: 7px solid #fce4e4;
	  left: -14px;
	}
	.tool_tip_error:before {
	  border-right: 7px solid #fcc2c3;
	  left: -15px;
	}
}
#output{
	padding: 5px;
	width: 400px;
    margin-top: 10px;
    text-align: center;
}

/* styles de base si JS est activé */
.input-file-container {
  position: relative;
  width: 225px;
}
.input-file-trigger {
  	background:#bdb0a5;
	border:1px solid #bdb0a5;
	color:#FFF;
	cursor:pointer;
	padding:5px 10px 4px 10px;
	font-family : SchneidlerMedium, sans-serif;
	text-transform:uppercase;
	font-size:10px;
}

.input-file {
  /*position: absolute;
  top: 0; left: 0;
  width: 225px;
  padding: 14px 0;
  opacity: 0;
  cursor: pointer;*/
  display: none;
}
 
/* styles du retour visuel */
.file-return {
  margin: 0;
}
.file-return:not(:empty) {
  margin: 1em 0;
}
.file-return {
  font-style: italic;
  font-size: .9em;
  font-weight: bold;
  display: inline;
}
/* on complète l'information d'un contenu textuel
   uniquement lorsque le paragraphe n'est pas vide */
.file-return:not(:empty):before {
  /*content: "Selected file: ";*/
  font-style: normal;
  font-weight: normal;
}

.loading-img {
	margin-left: 10px;
	margin-top: 1px;
	position: absolute;
}

/* Formulaire Upload*/
#upload-wrapper {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	background: #3D91A2;
	padding: 50px;
	border-radius: 10px;
}
#upload-wrapper h3 {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 20px 0px;
	margin-top: -30px;
	border-bottom: 1px dotted #DDD;
}
#upload-wrapper input[type=file] {
	padding: 6px;
	/*background: #FFF;*/
	border-radius: 5px;
}
#upload-wrapper #submit-btn {
	border: none;
	padding: 10px;
	background: #61BAE4;
	border-radius: 5px;
	color: #FFF;
}
.output{
	padding: 5px;
	width: 400px;
    margin: 10px;
    /*text-align: center;*/
}
.statustxt {
	top:3px;
	left:50%;
	position:absolute;
	display:inline-block;
	font-weight:bold;
}
#statustxt {
	top:3px;
	left:50%;
	position:absolute;
	display:inline-block;
	font-weight:bold;
}